{% extends 'base.html.twig' %}

{% block title %}Link{% endblock %}

{% block body %}
    <h1>Link</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ link.id }}</td>
            </tr>
            <tr>
                <th>Type</th>
                <td>{{ link.type }}</td>
            </tr>
            <tr>
                <th>Link</th>
                <td>{{ link.link }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_link_index') }}">back to list</a>

    <a href="{{ path('app_link_edit', {'id': link.id}) }}">edit</a>

    {{ include('link/_delete_form.html.twig') }}
{% endblock %}
